<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include('./partials/head'); %>
  </head>
  <body>
    <div class="container">
      <%-include('./partials/title') %>
      <%-include('./partials/users-list') %>
    </div>


</html>
